html {
	position: relative;
	  min-height: 100%;
}

body {
	font: 16px/1.7 Arial, Verdana, Helvetica;
	background: rgba(155,154,155,0.14);
	color: #000;
	font-family: 'Roboto', sans-serif;
}

p {
	margin: 0 0 20px;
}

h1, h2, h3, h4, h5, h6 {
	color: #1B1F24;
}

h1 {
    font-size: 26px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 21px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 19px;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: 'Playfair Display', serif;
}

table {
	font-size: 15px;
	border-bottom: 1px solid #c9c9c9;
}

a,
a:hover {
    color: orange;
}

ul {
    list-style-image: url(/content/list-style-image.png);

}


#content-sidebarleft ul {

list-style: circle;


}

img.img-responsive.pull-right {
    margin: 10px;
}

container-fluid {
    padding-right: 0 !important;
    padding-left: -15px;
    margin-right: auto;
    margin-left: auto;
    margin: 0 auto;
}

.container {
    background-color: white;
    border-top: 3px solid orange;
}

#post-vl2sb4 .container {
    background-color: transparent;
}

#post-vl2sb4 h1 {
    display: none;
}

ivb_navbar_top {
    background: #F0F0F0;
    width: 100%;
    max-width: 100%;
}

.navbar-nav > li > a {
    color: #828282;
    text-shadow: none;
    padding: 0;

}

.nav > li > a:focus{
    text-decoration: none;
    background-color: transparent;
    outline: none;
}

.ivb_navbar_main {
		background: white;
		width: 100%;
    max-width: 100%;
    padding-top: 30px;
    padding-left: 50px;

}

.ivb_navbar_main li.active {

    border-bottom: 1px solid #fff;
}

.ivb_navbar_main ul {
	background: #828282;
	padding: 12px;
	color: #fff;
	font-size: 15px;
	margin-bottom: 30px;
}

.ivb_navbar_main .nav > li > a {
    margin: 0 1.6em;
    color: #fff;
    text-shadow: none;
    padding: 5px 0;
}

.logo {
    float: left;
    margin-bottom: 50px;

}

.logo img {
	max-width: 100%;
	width: 100%;
}

.logo:focus {
    outline: none;
}

.ivb_navbar_top ul,
 .ivb_navbar_top span{
	font-size: 13px;
	color: #4A4A4A;
	padding: 5px;
}

.ivb_navbar_top li {
	margin: 0 3em;
}

.ivb_search_btn.glyphicon.glyphicon-search {
    color: #F6A923;
    font-size: 18px;
    cursor: pointer;
}

.ivb_search_field {
    max-width: 100%;
    width: 23%;
    float: left;
}

.ivb_navbar {
    padding: 5px;
	font-size: 14px;
	color: #4A4A4A;
	border-top: 1px solid #e4e3e3;
	border-top: 1px solid #e4e3e3;
	background: white;
}

.ivb_navbar li {
	margin: 0 2em;
	line-height: 1.2;
}

#content-sidebarleft {
    background-color: #fff;

	border-right: 10px solid rgba(155,154,155,0.14);
	padding-top: 20px;

}

#content-sidebarleft a {
    color: gray;
}


#content-sidebarleft ul {
    margin-left: -25px;
}

.news-box h4 {
    margin: 0 auto;
    text-align: center;
}

.news-box {
	padding: 20px;
	background-color: #fff;
}

.news-box span {
    margin-right: 10px;
    margin-left: 10px;
}

.page-header {
    padding-bottom: 9px;
    border-bottom: 0;
    padding-top: 5px;
}

.nav3 {
    width: 1125px;
    margin: 0 auto;
}

.page-header {
    margin: 0;
}

.box_rendite_text,
.box_text {
    background-color: white;
    padding: 5px 10px 15px 20px;
}

.box_text_only {
    background-color: white;
    padding: 20px 20px 5px 20px;
    margin-top: 20px;
}

.box_rendite_text h1 {
	font-family: 'Playfair Display', serif;
}

.box_text h3 {
    font-family: 'Playfair Display', serif;
    font-size: 22px;
}


.btn {
	background: #F6A923;
	border-radius: 20px;
	font-size: 14px;
	color: #FFFFFF;
	padding: 6px 20px;
}

.btn:hover {
	background: #FBC466;
	color: #FFFFFF;
	padding: 6px 12px;
	webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
}

.rendite_finder,
.rendite_rechner {
    background-color: white;

}

.rendite_finder {
	margin-bottom: 20px;
	padding: 10px 20px 20px;
}

.rendite_rechner {
	margin-bottom: 20px;
	padding: 10px 20px 10px;
}

.rendite_finder .form-control {
    margin-bottom: 30px;
    margin-top: 10px;
}

.rendite_finder .titel-tool,
.rendite_rechner .titel-tool,
#sbrechnerauf .titel-tool,
#abSparbrief_container .titel-tool,
#zinses_container .titel-tool,
#calculation-form .titel-tool {
    font-family: 'Playfair Display', serif;
    font-size: 20px;
}

.rendite_rechner label,
.rendite_finder label,
#sbrechnerauf label,
#abSparbrief_container label,
#zinses_container label,
#calculation-form label {
    font-size: 15px;
    font-weight: 400;
}

.rendite_rechner .form-group {
    margin-bottom: 8px;
}


 #zinses_container,
#calculation-form,
 #abSparbrief_container {
    margin-bottom: 20px;
    padding: 10px 20px 10px;
    border: 1px solid #c9c9c9;
    border-radius: 3px;
}

#calculation-form legend {

    margin-top: 10px;
    margin-bottom: 0;
}

#calculation-results {
    padding: 5px 20px 20px 20px;
}

#calculation-form .reButton.btn.btn-block {
    margin-top: 10px;
}

.geldwerte {
    background-image: url(/content/geldwerte.jpg);
    height: 149px;
    background-repeat: no-repeat;
    margin-top: 15px;
    background-position: 50%;

}

.sachwerte {
    background-image: url(/content/sachwerte.jpg);
    height: 149px;
    background-repeat: no-repeat;
    margin-top: 15px;
}

.box-hover {
    display: block;
    color: #fff;
    border: 3px solid #fff;
    text-align: center;
    border-radius: 20px;
    font-size: 18px;
    max-width: 60%;
    line-height: 2;
}

.box-hover:hover {
    border: 3px solid rgba(255, 255, 255, 0.63);
    border-radius: 29px;
    color: #fff;
    text-decoration: none;
}

a.box-hover  {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	margin: 0 auto;
}


.well.fakten {
    margin: 20px 0;
    overflow: hidden;
}

.fakten    {
	position: relative;
	width: 100%;
	padding: 10px 5px 10px 20px;
	background: #FFFFFFB3;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 3px;
	border: #000000b3 solid 2px;
	margin-bottom: 0;
	padding-top: 20px;
}

.fakten ul {
	list-style: none;
}

.fakten li:before
{
    content: '✔';
    margin-left: -2em;
    margin-right: .400em;
}

.fakten li {
    margin-bottom: 5px;
}

h4.panel-title a {
    display: block;
    font-family: roboto;
}

a:focus {
    outline: none;
}

.panel-group .panel {

    border-radius: 3px;
    border-left: 3px solid orange;
}

.back-to-top {
    border: 1px solid #423f3f;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 45px;
    display: inline-block;
    background-color: rgba(76, 85, 98, 0.498039);
    position: fixed;
    right: 18px;
    bottom: 75px;
    display: none;
    cursor: pointer;
}

footer {
    background: #828282;
    color: #fff;
    margin-bottom: -10px;
    text-align: center;
    padding: 20px 20px 0 20px;
}



footer .nav.navbar-nav a {
    text-shadow: none;
    font-size: 14px;
    color: #fff;
    padding: 0 10px;
}

footer .nav > li > a:focus, .nav > li > a:hover {
    text-decoration: underline;
    background-color: transparent;
}

footer .container {
    background-color: transparent;
    border-top: 0;
    color: white;
}



.col-md-12.box_rendite {
    margin-top: 20px;
    padding: 0;
    overflow: hidden;
	margin-bottom: 20px;
}

.col-md-12.box_rendite .box_rendite_text {
  	overflow: hidden;
  	padding: 5px 10px 9px 20px;
}

.col-md-12.box_rendite .box_rendite_text .btn {
    float: right;
}


th {
  color: #fff;
background: #535353;
  border-bottom:4px solid #9ea7af;
  border-right: 1px solid #343a45;
  font-weight: 100;
  padding:24px;
  text-align:left;
  text-shadow: none;
  vertical-align:middle;
}

th:first-child {
  border-top-left-radius:3px;
}

th:last-child {
  border-top-right-radius:3px;
  border-right:none;
}

tr {
  border-top: 1px solid #C1C3D1;
  border-bottom: 1px solid #C1C3D1;
  font-weight:normal;
  text-shadow: none;
  border-right: 1px solid #ECECEC;
  border-left: 1px solid #ECECEC;
}

tr:hover td {
  border-top: 1px solid #22262e;
  border-bottom: 1px solid #22262e;
  background: #dadada;
 color: #000;
 text-shadow: none;
}

tr:first-child {
  border-top:none;
}

tr:last-child {
  border-bottom:none;
}

tr:nth-child(odd) td {
  background:#EBEBEB;
}

tr:nth-child(odd):hover td {
  	background: #dadada;
	color: #000;
	text-shadow: none;
}

tr:last-child td:first-child {
  border-bottom-left-radius:3px;
}

tr:last-child td:last-child {
  border-bottom-right-radius:3px;
}

td {
  background:#FFFFFF;
  text-align:left;
  vertical-align:middle;
  font-weight:300;
  text-shadow: none;
  border-right: 1px solid #C1C3D1;
}

td:last-child {
  border-right: 0px;
}

nav a {
	cursor: pointer;
}

#post-schio4 .rendite_rechner {

    border: 1px solid #cecece;
    border-radius: 3px;
}

.rechner-box {
    border: 1px solid gray;
    display: block;
    padding: 10px;
    border-radius: 4px 4px 0 0;
    text-align: center;
    margin: 0 auto;
}

.rechner-box img{
    margin: 0 auto;
}

.btn.btn-rechner {
    border-radius: 0 0 4px 4px;
    background: #C2C0C0;
    padding: 6px 12px;

}

.btn-rechner {
    border-radius: 0 0 4px 4px;
    background: #C2C0C0;
    padding: 6px 12px;
    color: #fff;
    font-size: 14px;
    text-align: center;
}

.btn-rechner a {
    color: #fff;
}

.btn-rechner:hover {

    transition: none;
}

.well {
    clear: both;
    background-image: none;
    background-color: #fff;
    padding: 10px;
}

#content-sidebarleft li .active a {
    font-weight: 700;
    text-decoration: underline;
    color: black;
}



.info li::before {
    content: "Info:";
    font-weight: bold;
    color: orange;
    padding: 0 5px;
}

.info ul {
	margin-left: -35px;
	list-style-position: inside;
	list-style-image: url(/content/info.png);


}

.well.info {

	border-left: 3px solid orange;
}

.warning li::before,
.achtung li::before {
    content: "Achtung!";
    font-weight: bold;
    color: #e23a1e;
    padding: 0 5px;

}

.warning ul,
.achtung ul {
	margin-left: -35px;
	list-style-position: inside;
	list-style-image: url(/content/achtung.png);


}

.well.warning,
.well.achtung {

	border-left: 3px solid #e23a1e;
}

.tipp li::before {
    content: "Tipp:";
    font-weight: bold;
    color: #8cc63f;
    padding: 0 5px;
}


.tipp ul {
	margin-left: -35px;
	list-style-position: inside;
	list-style-image: url(/content/tipp.png);


}

.well.tipp {
	border-left: 3px solid #8cc63f;
}



.beispiel li::before,
.example li::before {
    content: "Beispiel:";
    font-weight: bold;
    color: #22cae6;
    padding: 0 5px;

}

.beispiel ul,
.example ul {
	margin-left: -35px;
	list-style-position: inside;
	list-style-image: url(/content/beispiel.png);


}

.well.beispiel,
.well.example {
	border-left: 3px solid #22cae6;
}

.well.merken {
    background-color: #eaffb9;
    border-left: 2px dashed #a5d664;
    border-right: 2px dashed #a9e25e;
    border-radius: 0;
    border-top: 0;
    border-bottom: 0;
}

.merken li:before {
    content: "Merke!";
    color: #5cb85c;
    padding-right: 5px;
    padding-left: 0;
    font-size: 16px;
    font-weight: bold;
    float: none;
}

.merken ul {
		list-style: none;
		margin-left: -30px;
}

#content-sidebarleft li .active ul a  {
	text-decoration: none;
	color: #b46a42;
	font-weight: 400;
}

.ad1 {
	width: 100%;
	height: 30px;
	margin: 15px 0;
	clear: both;
}

.ad2 {
	width: 200px;
	height: 90px;
	margin: 15px 30px 15px 0;
}

.ad4 {
	width: 100%;
	height: 300px;
	margin: 15px 0;
	clear: both;
}

.tab-content {
		border-right: 1px solid #dedede;
		border-bottom: 1px solid #dedede;
		border-left: 1px solid #dedede;
    padding: 15px 15px 0 15px;
    border-radius: 0 0 3px 3px;
}

.nav-tabs>li>a:hover {
    border-color: #eee #eee #ddd;
}

.tab-header {
    border-right: 1px solid #dedede;
    border-left: 1px solid #dedede;
    padding: 1px;
}

.projects.container {
    padding: 0 10px 10px 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.fa_container:after, .fa_container-fluid:after, .fa_row:after {
    clear: none !important;
}


/* ----------- iPhone 5 and 5S ----------- */
@media only screen
  and (min-device-width: 315px)
  and (max-device-width: 568px){

	.navbar-toggle {
    	position: relative;
    	float: right;
    	padding: 9px 10px;
    	margin-top: 8px;
    	margin-right: 15px;
    	margin-bottom: 8px;
    	background-color: #F6A923;
    	background-image: none;
    	border: 1px solid transparent;
    	border-radius: 4px;
	}

	.navbar-toggle .icon-bar {
    	display: block;
    	width: 22px;
    	height: 2px;
    	border-radius: 1px;
    	background-color: #ffffff80;
	}

	.logo {
    	margin-bottom: 0;
	}

	.navbar {
    	margin-bottom: 0;
	}

	.navbar-header {
    	margin: 10px 0;
	}

	div#bs-example-navbar-collapse-1 .panel-group {
		margin-bottom: 0;
	}

	div#bs-example-navbar-collapse-1 .panel-group .panel {
   	 	margin-bottom: 0;
   	 	border-radius: 0;
    	border-top: 1px solid;
	}

	div#sk_arrows li {
		list-style: none;
		padding: 10px 0;
    	font-size: 16px;
	}

	div#mobile_main_menu li {
		list-style: none;
		padding: 10px 0;
    	font-size: 16px;


	}

	div#mobile_supporter li {
		list-style: none;
		padding: 10px 0;
    	font-size: 16px;
   		margin-left: -10px;

	}

	div#mobile_supporter li a {
		color: gray;

	}

	.ivb_search_field {
   	 	max-width: 100%;
    	width: 100%;
    	float: none;
    	margin-bottom: 5px;
	}

	.box_rendite_text,
	.box_text {
    	border-bottom: 1px solid;
	}

	.col-md-12.box_rendite .box_rendite_text {

    	float: left;
	}

}

@media only screen
  and (min-device-width: 315px)
  and (max-device-width: 768px){

	#content-sidebarleft {
    	background-color: #fffc;
    	height: 350px;
    	border-right: 10px solid rgba(155,154,155,0.14);
	}

    .ad1 {
    	width: 320px;
    	height: 50px;
    	margin: 0 0 15px;
    }

    .ad2 {
    	width: 100%;
    	height: 90px;
    	margin: 15px 0;
    }

    .ad4 {
    	height: 100px;
    }

}

@media only screen
  and (min-device-width: 800px)
  and (max-device-width: 2000px){

	.img-responsive.pull-left.rendite {
    	max-width: 33%;
	}

}
